buy viagra
buy cialis
cheap cialis
generic viagra
06.10.2010, 12:30 Uhr

Schützen Sie sich vor dem Verlust Ihrer Datenbank – patchen Sie MySQL jetzt

MySQL, das wichtigste Open Source Datenbanksystem im Internet, enthält mehrere kritische Schwachstellen. Diese können zu einem Absturz des Servers oder sogar dem Verlust Ihrer Datenbank führen – ein unschönes Szenario für Sie und Ihre Kunden. Ihr Server ist ebenfalls von dem Fehler betroffen, wenn Sie die Version MySQL 5.1.50 oder älter verwenden.

Laut Angaben der Sicherheits-Experten von Secunia läuft unter anderem die Bearbeitung von Argumenten in den Funktionen LEAST() und GREATEST() fehlerhaft. Angreifer mit Zugriff auf die Datenbank können über die Schwachstelle den Datenbank-Server zum Absturz bringen und somit lahmlegen.

Ein Privilege-Escalation-Bug in Versionen unterhalb 5.1.50 erlaubt es unbefugten Nutzern zudem, SQL-Statement mit Super-Rechten auszuführen.

Schützen Sie sich jetzt vor dem Absturz Ihres Servers und der nicht-Erreichbarkeit Ihrer Websites, indem Sie die neue MySQL Version 5.1.51 einspielen. Für detailliertere Informationen zum Update und einer Liste aller Änderungen, lesen Sie den Change-Log auf der Hersteller-Seite.


Weitere Artikel zu diesem Thema